bbPress <= 2.5.12 - Unauthenticated SQL Injection



Description
Requires anonymous posting option to be enabled and WordPress version < 4.8.3.

Affects Plugin

fixed in version 2.5.13

References

URL https://blog.sucuri.net/2017/11/sql-injection-bbpress.html
URL https://hackerone.com/reports/179920

Classification

Type SQLI
OWASP Top 10 A1: Injection
CWE CWE-89

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 7128
Verified No
WPVDB ID 8958

Timeline

Publicly Published 2017-11-13 (over 2 years ago)
Added 2017-11-14 (over 2 years ago)
Last Updated 2019-11-01 (7 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin